body {
  font-family: 'Poppins', sans-serif
}


.whole-content-wrapper {
  position: relative!important;
  overflow-x: hidden!important;
  width: 100%!important;
}

/* section {
  overflow-x: hidden;
} */

#main {
  transition: background 0.3s ease;
}

.section {
  padding: 3em 0;
  margin: 8rem 0;
  justify-content: center;
  /* height: 100vh; */
  position: relative;
  box-sizing: border-box;
}

.scroll-next {
  font-size: 30px;
}

.section .header-title {
  text-align: center;
}

.bg-success {
  background-color: #84ba3f !important;
}

.text-success {
  color: #84ba3f !important;
}

.btn-learn.btn {
  border-radius: 2em;
  padding-right: 40px;
  padding-left: 40px;
}

.btn-success {
  background-color: #84ba3f !important;
  border-color: #84ba3f !important;
}

.btn-outline-success {
  color: #84ba3f !important;
  border-color: #84ba3f !important;
}

.btn-outline-success:hover {
  color: #fff !important;
  background-color: #84ba3f !important;
}

.right {
  right: 10px;
}

.img-on-computer {
  position: absolute;
  top: 30px;
  left: 90px;
  z-index: 2;
  animation: infinite zoom-in-out 2s ease-in-out;
}

.lead {
  font-size: 25px;
  font-weight: 500 !important;
}

.scroll-btn {
  position: absolute;
  bottom: -120px;
  font-size: 25px;
  color: #84ba3f !important;
  border: 2px solid #f2f2f2;
  padding: 10px 15px;
  border-radius: 50%;
  animation: infinite scroll-btn-anim 5s ease-in-out;
}

.scroll-btn:hover {
  transition: 0.3s;
  background: #f2f2f2;
}

@keyframes scroll-btn-anim {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}

.section-title {
  font-size: 30px;
  font-weight: 400;
}

.header-img-wrapper {
  left: 40%;
}

@media only screen and (max-width: 700px) {
  .media-header {
    margin-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header-img-wrapper {
    left: 0;
  }
}

.heart {
  animation: animateHeart 1.2s infinite;
}

@keyframes animateHeart {
  0% {
    transform: scale(0.8);
  }
  5% {
    transform: scale(0.9);
  }
  10% {
    transform: scale(0.8);
  }
  15% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(0.8);
  }
}

/*************************  *************************/

.without-remoover {
  position: relative;
  border-top-left-radius: 200px;
  border-bottom-left-radius: 200px;
  padding: 20px;
  background: #0f1127;
  overflow: hidden;
}

.with-remoover {
  position: relative;
  border-top-right-radius: 200px;
  border-bottom-right-radius: 200px;
  padding: 20px;
  background: #84ba3f;
  overflow: hidden;
  /*left: -15px;*/
}


@media screen and (max-width: 900px) {
  .with-remoover .col-lg-8 {
    order: 1;
  }
  .without-remoover {left: 0px;}
}
.with-remoover, .without-remoover {
  max-width: 2000px;
}

.content-wrapper {z-index: 2;}

/* fade image background */
.img-frame {
  position: absolute;
  width: 445px;
  top: 0;
  bottom: 0;
  right: 0;
}
.with-remoover .img-frame {
  left: -12px;
  bottom: -3px;
}
@media screen and (max-width: 680px) {
  .img-frame {
    bottom: 0;
    top: auto;
  }
}
.img-frame img {
  width: 445px;
  height: 100%;
  max-width: 100%;
  max-height: 305px;
}
.img-fade {
  height: 100%;
  width: 100%;
  position:absolute;
  background: -webkit-linear-gradient(left,
    rgba(15, 17, 39,1) 0%,
    rgba(15, 17, 39,.8) 20%,
    rgba(15, 17, 39,.9) 80%,
    rgba(15, 17, 39,1) 100%
  );
}
.with-remoover .img-fade {
  background: -webkit-linear-gradient(left,
    rgba(132, 186, 63,1) 0%,
    rgba(132, 186, 63,.2) 50%,
    rgba(132, 186, 63,1) 100%
  );
}
/* end fade image background */


@media screen and (max-width: 992px) {
  .without-remoover, .with-remoover {
    border-radius: 5px;
  }
}

.with-remoover .img-wrapper, .without-remoover .img-wrapper {
  margin-top: -45px;
}

@media screen and (max-width: 750px) {
  .without-remoover {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .with-remoover {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .with-remoover .img-wrapper {
    margin: 5px auto;
  }

  .without-remoover .img-wrapper {
    margin: 5px auto;
    /*margin-bottom: 5px;*/
  }
}

.text-list {
  display: flex;
}
@media screen and (max-width: 500px) {
  .text-list {
    display: block;
  }
  .img-wrapper {margin-bottom: 20px;}
}

.pointer {
  position: absolute;
  width: 80px;
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: 0px;
  z-index: 1;
}

.triangle-bottom {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #0f1127 transparent transparent transparent;
  position: absolute;
}

/* .free-remoover {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.free-remoover .card {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 600px;
  max-width: 700px;
}
.free-remoover .card .free-card-img {
  position: absolute;
  width: 100%;
  height: auto;
  opacity: .2;
  max-height: 100%;
  max-width: 700px;
} */
.free-remoover .card .content {
  z-index: 1;
}
@media screen and (max-width: 455px) {
  .free-remoover h2 {font-size: 20px!important;}
  .free-remoover h1 {font-size: 18px!important;}
  .free-remoover .img-heart {width: 50px;}
}

@keyframes fade-in-out {
  0% {
    opacity: 0.2;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.2;
  }
}

@keyframes zoom-in-out {
  0% {
    transform: scale(0.9);
  }

  50% {
    transform: scale(1);
  }

  100% {
    transform: scale(0.9);
  }
}

@keyframes inclinde-left-right {
  0% {
    transform: rotate(0);
  }

  33.333% {
    transform: rotate(8deg);
  }

  66.333% {
    transform: rotate(-7deg);
  }

  100% {
    transform: rotate(0);
  }
}

.img-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 400px;
  max-width: 250px;
  height: 250px;
  border-radius: 50%;
  background: #fff;
}

/*************************************  ******************************/

.card-feature {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  padding: 0 10px;
  padding-top: 30px;
  box-shadow: 5px 5px 5px 0 #ddd;
}

.card-feature .icon-circle {
  position: absolute;
  top: -43px;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #84ba3f;
  padding: 10px;
  /* background: rgb(2,0,36);
      background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(11,121,9,1) 0%, rgba(112,208,66,1) 100%); */
}

.accordion-item {
  margin: 5px;
  transition: 0.5s;
}

.feature .col-lg-3 {
  margin-bottom: 60px !important;
}

.slide-in-blurred-top {
  -webkit-animation: slide-in-blurred-top 2s cubic-bezier(0.23, 1, 0.32, 1) both;
  animation: slide-in-blurred-top 2s cubic-bezier(0.23, 1, 0.32, 1) both;
}

/* ----------------------------------------------
* Generated by Animista on 2021-4-14 9:9:52
* Licensed under FreeBSD License.
* See http://animista.net/license for more info.
* w: http://animista.net, t: @cssanimista
* ---------------------------------------------- */

/**
* ----------------------------------------
* animation slide-in-blurred-top
* ----------------------------------------
*/
@-webkit-keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
    transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
    transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}

.fade-in {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

/* ----------------------------------------------
* Generated by Animista on 2021-4-14 9:40:10
* Licensed under FreeBSD License.
* See http://animista.net/license for more info.
* w: http://animista.net, t: @cssanimista
* ---------------------------------------------- */

/**
* ----------------------------------------
* animation fade-in
* ----------------------------------------
*/
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.quote-top {
  position: absolute;
  top: 5px;
  left: 10px;
}

.quote-bottom {
  position: absolute;
  bottom: 5px;
  right: 10px;
}

/************************************* Dark setup ******************************/
/*TOGGLE COLORS*/
body.dark {
  background: #2e3842;
  color: #fff;
}

.dark section {
  background: #2e3842;
  color: #fff;
}

.dark .card {
  background: #414e5c;
  color: #fff;
  box-shadow: none;
}
.dark .testimonial {
  background: #414e5c!important;
  color: #fff;
  box-shadow: none;
}
.dark .testimonial .card {
  background: #2e3842;
  color: #fff;
}
.dark .accordion-item button {
  background: #2e3842;
  color: #fff;
}
.dark .accordion-item {background: #2e3842; color: #fff;}

/*SWITCH*/
.switch {
  position: relative;
  display: inline-block;
  top: 20px;
  left: 20px;
  width: 60px;
  height: 34px;
  align-self: center;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #414e5c;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider {
  border-radius: 30px;
}

.slider:before {
  border-radius: 50%;
}
